<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="channel_event" translatable="false">event</string>

    <string name="module_account" translatable="false">Account</string>
    <string name="module_profile" translatable="false">profile</string>
    <string name="module_im" translatable="false">IM</string>
    <string name="module_playmate" translatable="false">playmate</string>
    <string name="module_activity" translatable="false">activity</string>
    <string name="module_setting" translatable="false">setting</string>
    <string name="module_order" translatable="false">order</string>
    <string name="module_wallet" translatable="false">wallet</string>
    <string name="module_share" translatable="false">share</string>
    <string name="module_image" translatable="false">image</string>
    <string name="module_joinus" translatable="false">activity</string>
    <string name="module_call" translatable="false">call</string>
    <string name="module_room" translatable="false">room</string>
    <string name="module_gift" translatable="false">gift</string>

</resources>
